@import url("https://use.typekit.net/upz5whi.css");

/* 
font-family: "industry-inc-base", sans-serif;
font-family: "aktiv-grotesk-extended", sans-serif;
*/


@font-face {
  font-family: "typeecon";
  src: url("/wp-content/themes/dp/assets/fonts/__typeecon.otf");
  font-weight: normal;
}
.text-typeecon {
  font-family: "typeecon";
}
@font-face {
  font-family: "AdobeFnt24";
  src: url("/wp-content/themes/dp/assets/fonts/__AdobeFnt24.lst");
  font-weight: normal;
}
.text-adobeFnt24 {
  font-family: "AdobeFnt24";
}
/* customed fonts */ 
